@charset "utf-8";

/**************************
Urjent
**************************/

h2.h2_topics{
width:600px;
margin: 0 auto 40px;
padding:0 0 0 46px;
text-align:center;
font-size:1.8em;
font-weight: bold;
font-family: Times New Roman,Times,serif;
}
h2.h2_topics img{
	vertical-align:middle;
}

h2.h2_topics a,
h2.h2_topics a:visited{
	color:#003399;
}

h2.h2_topics a:hover{
	color:#dd0000;
}

/***
h2.h2urjent{
margin: 0 auto 30px;
padding:0 0 0 46px;
text-align:left;
font-size:1.4em;
font-weight: normal;
width: 550px;
height:36px;
background: url(images/h2urjent.jpg) no-repeat 0 0;
border: 3px solid #ff0000;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: -moz-linear-gradient(top, #FFE8D0, #ffcc66);
background: -webkit-gradient(linear, left top, left bottom, from(#FFE8D0), to(#ffcc66));
}

h2.h2urjent a,
h2.h2urjent a:visited{
	color:#ff0000;
}

h2.h2urjent a:hover{
	color:#dd0000;
}

***/

#WRAPPER #contents880 .urgent .tohokuh1{
	text-align:center;
	text-indent:0;
	color:#000000;
}

#WRAPPER #contents880 .urgent .tohokuh2{
	margin: 0 0 30px;
	text-align:center;
	text-indent:0;
	color:#ff0000;
	font-size: 1.1em;
}

#WRAPPER #contents880 .urgent .tohokuh2 a,
#WRAPPER #contents880 .urgent .tohokuh2 a:visited{
	color:#ff0000;
}

#WRAPPER #contents880 .urgent .tohokuh2 a:hover{
	color:#dd0000;
}


#WRAPPER #contents880 .urgent .tohokuh3{
	margin: 0 0 30px;
	color:#000000;
	padding: 3px 10px 5px;
	border-bottom: 1px dotted #cccccc;
	border-left: 8px solid #0108A1
}





#contents h1,
#contents880 h1 {
	text-indent:-9999px;
	height:44px;
	margin:0 0 20px;
}

#contents880 h2 {
	text-indent:-9999px;
	height:34px;
}

#topContents,
#contentsCBox,
#contents880{
	position:relative;
}

p.ico_feed{
	position:absolute;
	top: 8px;
	right: 160px;
}


#contents h1.titleHJ {background:url(images/titleHJWide.gif) no-repeat;}
#contents h1.titleHJVideo {background:url(images/titleHJVideo.gif) no-repeat;}
#contents880 h1.titleHJ {background:url(images/titleHJ.gif) no-repeat;}
#contents880 h1.titleLinks {background:url(images/titleLinks.gif) no-repeat;}
#contents880 h1.titleSitemap {background:url(images/titleSitemap.gif) no-repeat;}
#contents880 h2.titleMinistries {background:url(images/titleMinistries.gif) no-repeat;}
#contents880 h2.titleStatistics {background:url(images/titleStatistics.gif) no-repeat;}
#contents880 h2.titleImages {background:url(images/titleImages.gif) no-repeat; height:48px;}
#contents880 h2.titleArticles {background:url(images/titleArticles.gif) no-repeat; height:48px;}
#contents880 h2.titleSysReq {background:url(images/titleSysReq.gif) no-repeat; height:40px;}
#contents880 h1.titleNewspaper {background:url(images/titleNewspaper.gif) no-repeat; height:40px;}
#contents880 h1.titleSearchresults {background:url(images/titleSearchresults.gif) no-repeat;}
#archiveTitle {
	width:928px;
	border:1px solid #CCC;
	background:#EEE;
	color:#333;
	padding:5px 15px;
	margin:20px 0;
}

#archiveTitle h2,
#contents #archiveTitle h2 {
	float:left;
	padding:0;
}

#archiveTitle p.comment {
	clear:both;
	margin:15px 0 0;
	font-size:90%;
}

#contents #archiveTitle ul {
	margin:0;
	padding:0;
	list-style-image:none;
}

#archiveTitle ul li {
	float:left;
	margin:5px 20px;
	font-weight:bold;
}

#archiveTitle ul li a:link {color:#333;}
#archiveTitle ul li a:visited {color:#666;}
#archiveTitle ul li a:hover {color:#999;}
#archiveTitle ul li a:active {color:#FFF;}

#archiveLow {
	width:900px;
}

#archiveLeft {
	float:left;
	width:470px;
}

#archiveRight {
	float:right;
	width:470px;
}
#archiveLine h4,
#archiveLeft h4,
#archiveRight h4 {
	margin:10px 0;
	padding:0 10px 2px;
	border-bottom:3px solid #CCC;
}

.archiveIssues {
	float:left;
	width:86px;
	height:250px;
	padding:0 15px;
}

.archiveIssues h5 {
	margin:10px 0 5px;
	font-size:80%;
}

.archiveIssues p {
	font-size:70%;
	line-height:100%;
}



.archiveIssues p.index{
	font-size:80%;
	font-weight: bold;
}


.archiveIssues_tohtml {
	margin-bottom:1.5em;
}

#contentsVideo {
	margin:0 auto;
	width:760px;
}

.video_box {
	float:left;
	width:216px;
	height:165px;
	background:url(images/bg_video.gif) no-repeat bottom;
	margin:25px 0;
	padding:0 18px;
}

#contents .video_box h4 {
	margin:5px 0;
	font-size:80%;
	font-weight:normal;
	height:40px;
}

.video_box img.img_video {
	margin:0 34px 0 10px;
	border:1px solid #999;
	vertical-align:bottom;
}

.video_box img.img_button {
	vertical-align:top;
}

ul.linkList {
	margin:30px;
}

ul.linkList li {
	background:url(images/liArrow.gif) no-repeat 0 3px;
	line-height:1.4;
	padding-left:24px;
	margin:0 0 1.4em;
	zoom:1;
}


ul.linkList li ul {
	margin:10px 18px;
}

* html ul.linkList li ul {
	margin:10px 18px;
	padding: 0;
}


*:first-child+html ul.linkList li ul {
	margin:10px 18px;
		padding: 0;
}



ul.linkList li ul li {
	background:url(images/liPoint_blue.gif) no-repeat left center;
	line-height:1.4;
	padding-left:20px;
	margin:0 0 1.4em;
	zoom:1;
}



ul.linkList_small {
	margin:40px 70px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

* html ul.linkList_small {
	padding: 20px 0 25px;
}

*:first-child+html ul.linkList_small {
	padding: 20px 0 25px;
}


ul.linkList_small li {
	background:url(images/liPoint.gif) no-repeat 0 5px;
	line-height:1.4;
	padding-left:20px;
	margin:0 0 1.4em;
	zoom:1;
}

* html ul.linkList_small li {
	padding-left:20px;
	margin:0 0 1.4em;
	zoom:1;
}

*:first-child+html ul.linkList_small li{
	padding-left:20px;
	margin:0 0 1.4em;
	zoom:1;
}


ul.linkList_small li ul {
	margin:10px;
	padding-top: 0px;
}

* html ul.linkList_small li ul {
	margin:10px;
	padding: 0 0 0;
}

*:first-child+html ul.linkList_small li ul{
	margin:10px;
	padding: 0 0 0;
}



ul.linkList_small li ul li{
	background:url(images/liIndent.gif) no-repeat 0 5px;
	line-height:1.4;
	padding-left:16px;
	margin:0 0 0;
	zoom:1;
}



* html ul.linkList_small li ul li {
	padding-left:20px;
	margin: 0;
	zoom:1;
}

*:first-child+html ul.linkList_small li ul li{
	padding-left:20px;
	margin: 0;
	zoom:1;
}



#magazineIndex {
	width:920px;
	padding: 0 10px 10px;
	margin:0;
	background: url(images/bg_magazineIndex.png) repeat-x left bottom;
}

.sorcialbuttonBox {
	margin-left: 555px;
}
.sorcialbuttonBox ul li {
	display: inline;
	margin-left:20px;
	vertical-align: top;
}

.sorcialbuttonBox ul li a {
	font-size:80%;
	color: #ccc;
	text-decoration:none;
}

.sorcialbuttonBox ul li a:hover {
	font-size:80%;
	color: #eee;
	text-decoration: underline;
}
	
	
body#legacy #magazineIndex #magazineCover {
	width:182px;
	float:left;
	text-align:center;
}

#magazineImages,
#magazineArticles {
	margin-bottom: 40px;
	padding-bottom: 40px;
	width:635px;
	float:right;
}

body#legacy #WRAPPER #contents #magazineIndex #magazineCover p {
	margin:0 0 10px;
	text-align:center;
	box-shadow: none;
}

.archiveIssues img,
#magazineCover img,
#normalArea_mail img {
	border:1px solid #CCC;
}

#WRAPPER .imgNoBorder {
	border:0;
}

#magazineIndex p.coverStory {
	font-size:150%;
	width:400px;
	float:left;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:0;
}

#magazineIndex p.pdfLink {
	font-size:80%;
	width:214px;
	float:right;
	text-align:right;
	margin:5px 0 0;
/*	height:24px;
*/padding:10px 0;
}

#magazineIndex td.pdfDownload {
	font-size:80%;
	text-align:right;
	vertical-align:bottom;
}

a.pdfLarge {
	background:url(images/pdfLarge.gif) no-repeat right center;
	padding:15px 35px 15px 0;
}

a.pdfSmall {
	background:url(images/pdfSmall.gif) no-repeat left center;
	padding:5px 0 5px 20px;
}

#magazineIndex a:link {color:#333;}
#magazineIndex a:visited {color:#666;}
#magazineIndex a:hover {color:#999;}
#magazineIndex a:active {color:#FFC;}

#magazineIndex table {
	clear:both;
	width:615px;
	margin:30px auto 0;
	font-size:100%;
}

#magazineIndex table,
#magazineIndex table td {
	border:none;
	border-collapse:collapse;
}

#magazineIndex table td {
	padding:10px 0 5px;
	line-height:100%;
}

#magazineImages table {
	border-bottom:3px solid #009;
}

#magazineArticles table {
	border-bottom:3px solid #F33;
}

#magazineImages img,
#magazineArticles img {
	float:right;
	margin:0 0 10px 10px;
	border:1px solid #CCC;
}

#magazineImages p,
#magazineArticles p {
	margin:10px;
}


body#legacy #WRAPPER #contents #magazineIndex #magazineArticles .kakomiGray {
    clear: both;
    float: right;
	padding: 40px 10px 70px 10px;
	margin-bottom:80px;
	background-color: #f0f0f0;

    width: 680px;
}

body#legacy #WRAPPER #contents #magazineIndex #magazineArticles table {
	margin:0;
	width:100%;
}

#magazineIndex hr {
	margin:60px 0 20px;
}

.kakomiInfo {
	width:400px;
	float:left;
	margin:0 0 30px 225px;
	border:1px solid #CCC;
	border-left:13px solid #036;
	font-size:80%;
	padding:10px;
}

* html .kakomiInfo {
	margin:0 0 30px 0;
}

#sitemap table {
	width:880px;
	border:none;
}

#sitemap td {
	border:none;
	vertical-align:middle;
	padding:10px 5px;
}

#sitemap td.border1 {background:url(images/border1.gif) no-repeat center;}
#sitemap td.border2 {background:url(images/border2.gif) no-repeat center;}
#sitemap td.border3 {background:url(images/border3.gif) no-repeat center;}
#sitemap td.border4 {background:url(images/border4.gif) no-repeat center;}

#sysReq {
	width:540px;
	margin:0 auto;
}

#sysReq caption {
	color:#666;
	font-size:130%;
	font-weight:bold;
}

#sysReq td,
#sysReq th {
	font-size:90%;
	color:#333;
}

#sysReq li {
	list-style-type:disc;
}

#sysReq ul {
	margin-left:15px;
}

#normalArea {
	width:540px;
	margin:0 auto;
	font-family: "Times New Roman",Times,serif;
}



#contents880 #normalArea h2 {
	text-indent:0;
	margin-bottom:30px;
}

#contents880 #normalArea h3 {
font-size: 1.2em;
    margin-bottom: 10px;

}


#normalArea ul, #normalArea ol {
    padding-left: 16px;
}
#normalArea li {
    list-style-type: disc;
    padding-bottom: 0.8em;
}

#normalArea ol li {
    list-style-type: decimal;
    padding-bottom: 0.8em;
}

#normalArea ol li ul {
    margin:10px 0 0;
	}

#normalArea ol li ul li {
    list-style-type: disc;
    padding-bottom: 0.8em;
}

#normalArea ol {
	margin:0 0 0 20px;
	padding:0 20px;
}

#normalArea ol li ol {
	margin:10px 0 0;
}

#normalArea ol li ol li {
	font-weight:normal;
	font-size:90%;
}


#normalArea  div.button {
	margin: 20px 0;
}




/* ***newsletter backnumber*** */

#normalArea_mail table {
	margin:10px 0 30px;
	border-collapse:collapse;
	border:none;
	line-height:120%;
	empty-cells:hide;
	font-size:95%;
}



#normalArea_mail td,
#normalArea_mail th {
	border:none;
	padding:8px;
	vertical-align:top;
}

#normalArea_mail th {
	border:none;
	text-align:left;
	background:#E6E6E6;
	font-weight:normal;
}


.mail_text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
}


#normalArea_mail{
 font-family: Geneva, Arial, Helvetica, sans-serif;
 font-size: 100%;
/*
 width: 540px;
 margin: 0 auto ;
 padding: 10px 20px;
*/
}


#normalArea_mail *{
 font-family: Geneva, Arial, Helvetica, sans-serif;
 font-size: 100%;
}

#normalArea_mail p{
	margin-bottom: 30px;
 font-family: Geneva, Arial, Helvetica, sans-serif;
 font-size: 90%;
}

#wrapper #contents #mainArea #normalArea #normalArea_mail .mail_text p {
	padding-top: 12px;
	padding-bottom: 12px;
}
.mail_text_hl {	font-size: 80%;
	color: #e4007f;
}


#normalArea_mail h3.title{
	margin: 0 0 1em 0;
	padding: 5px 10px;
	border-left: 10px solid #E4007F;
	color:#000;
}


#normalArea_mail h4{
	margin: 0 0 1em 0;
	padding: 5px;
	border-top: 1px solid #E4007F;
	border-left: 1px solid #E4007F;
	color:#E4007F;
}

#normalArea_mail h5{
	margin: 0 0 0.3em 0;
	padding: 0 0 0 25px;
	background: url(../publicity/book/hlj/newsletter/back_number/images/list_icon.gif) no-repeat 0 2px;	
}


#normalArea_mail h4.dviolet{
	color:#2D0D72;
	border-top: 1px solid #2D0D72;
	border-left: 1px solid #2D0D72;
}

#normalArea_mail h4.green{
	color:#62af2a;
	border-top: 1px solid #62af2a;
	border-left: 1px solid #62af2a;
}

#normalArea_mail h4.blue{
	color:#0077ca;
	border-top: 1px solid #0077ca;
	border-left: 1px solid #0077ca;
}

#normalArea_mail h4.violet{
	color:#a0006d;
	border-top: 1px solid #a0006d;
	border-left: 1px solid #a0006d;
}

#normalArea_mail h4.red{
	color:#d6002f;
	border-top: 1px solid #d6002f;
	border-left: 1px solid #d6002f;
}










/* ************** */

#contents h2 {
	font-size:100%;
	padding:5px 10px;
	line-height:150%;
}

p {
	margin:0.5em 0;
	line-height:120%;
	font-size:90%;
}

#contents h3 {
	margin:15px 0 10px 0;
	font-size:100%;
}

#contents h4 {
	margin:30px 0 0;
}

h5 {
	margin:30px 0 0 20px;
	font-size:100%;
}

h6 {
	margin:30px 0 0 20px;
	font-size:100%;
}

#contents ul {
	margin:1em 1em 1.5em 2em;
	font-size:100%;
}

#contents ol {
	margin:1.5em 1em 1.5em 2em;
}

#contents ol li {
	list-style-type:decimal;
	margin-left:1.5em;
	padding-left:0;
}

#contents li {
	margin:0.5em auto;
	padding-left:5px;
	line-height:130%;
	font-size:95%;
}

#contents td ol {margin:0 0 0 1.5em;}
#contents td ul {margin:0 0 0 1em;}
#contents td li {margin:0 auto 10px;}

dl {
	margin-left:1em;
}

dt {
	font-weight:bold;
}

dd {
	margin:10px 0 20px 1em;
	line-height:150%;
}

table {
	margin:10px 0 30px;
	border-collapse:collapse;
	border:1px solid #999;
	line-height:120%;
	empty-cells:hide;
	font-size:95%;
}

td, th {
	border:1px solid #999;
	padding:0.5em 0.8em;
	vertical-align:top;
}

th {
	border:1px solid #999;
	text-align:left;
	background:#E6E6E6;
	font-weight:normal;
}








caption {
	font-size:90%;
	color:#333;
	text-align:left;
	margin:10px 0 0;
}

table p {
	margin:0;
	line-height:150%;
	font-size:100%;
}

blockquote {
	font-style:italic;
	color:#666666;
	margin:0 0 0 3em;
}

hr {
	clear:both;
	border-style:dotted none none;
	border-top:2px dotted #CCC;
	height:2px;
	margin:5px 0;
}

hr.hr_solid {
	clear:both;
	border-style:solid none none;
	border-top:2px solid #CCC;
	height:2px;
	margin:5px 0;
}




/**************************
Newspaper Advertisement
**************************/



div.section_newspaper{
	margin: 20px 0 40px;
	width: 880px;
	display: inline-table;
}

#contents880 div.section_newspaper h2{
	margin-bottom: 0.5em;
	border-bottom: 3px solid #0108A1;
	text-indent:0;
	display:block;
  	overflow:hidden;
 	zoom:1;
}


div.section_newspaper p{
	margin: 0.5em 0;
	line-height: 120%;
}

div.section_newspaper p.update{
	margin: -40px 0 30px 0;
	text-align: right;
	font-weight: bold;
	line-height: 120%;
	color: #666;
}


div.thum_newspaper{
	float:right;
	width: 330px;
	text-align:center;
}

div.thum_newspaper .button{
	margin:20px 0 40px;;
}







.information {
	width: 420px;
	margin: 0 0 10px;
	padding: 0;
}
 
.information img {
	float: left;
	margin: 0 10px 0px 0px;
}

.information p {
	margin: 0;
	height:3.5em;
	overflow: auto;	/* for modern browser */
	zoom: 1;	/* for ie6 */
	line-height: 1.2;
}